{
  "private": true,
  "scripts": {
    "dev": "npm run development",
    "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
    "watch": "npm run development -- --watch",
    "watch-poll": "npm run watch -- --watch-poll",
    "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
    "prod": "npm run production",
    "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
  },
  "devDependencies": {
    "axios": "^0.19",
    "bootstrap": "^4.5.0",
    "cross-env": "^7.0",
    "jquery": "^3.2",
    "laravel-mix": "^5.0.1",
    "popper.js": "^1.12",
    "resolve-url-loader": "^3.1.0",
    "sass": "^1.26.9",
    "sass-loader": "^8.0.0",
    "sweetalert": "^2.1.2",
    "vue-template-compiler": "^2.6.11"
  },
  "dependencies": {
    "bootstrap-v4-rtl": "^4.4.1-2",
    "croppie": "^2.6.5",
    "dropzone": "^5.7.1",
    "mdbootstrap": "^4.19.1",
    "owl.carousel": "^2.3.4",
    "select2": "^4.0.13"
  },
  "name": "almasvareh",
  "description": "<p align=\"center\"><img src=\"https://res.cloudinary.com/dtfbvvkyp/image/upload/v1566331377/laravel-logolockup-cmyk-red.svg\" width=\"400\"></p>",
  "version": "1.0.0",
  "main": "webpack.mix.js",
  "directories": {
    "test": "tests"
  },
  "repository": {
    "type": "git",
    "url": "https://gogs.tamadco.com:3000/azam.rezayi/almasvareh.git"
  },
  "author": "",
  "license": "ISC"
}
